


.caption.subtitle span{
    
   // font-family: serif !important;
    
}
.tp-caption.subtitle span {
    //color: #ff5c22;
    font-size: 25px !important;
   // background-color: #fff;
    //padding: 5px;
    text-decoration: none;
   //   background-color: red;
  // padding: 2px;
   color:#fff !important;
 // opacity: 0.7;
  text-shadow: none;
}


.tp-caption.big_title strong {
        font-family: 'Raleway',Arial,Helvetica,sans-serif;
    font-weight: normal;
    
}
.txtSlidertext3{
    color:#fff;
}

.backgroundColor{
    background-color: #3c3c3b;
    opacity: 0.9;
}
.v{
    background-color: #ffcc00;
    padding: 5px;
    opacity: 0.85;
    color:#000059;
     text-shadow: none;
     
}

.w{
    background-color: red;
    margin-top: 90px !important;
    padding: 5px;
    opacity: 0.85;
    color:#000059; 
     text-shadow: none;
}